Subject: [ippm] IPPM registry status

From: "STEPHAN Emile FTRD/DAC/LAN" <[email-masked]>
Date: Tue, 14 Oct 2003 14:55:46 +0200

Dear Allison,

In the IPPM WG, I am in charge of a 'IPPM Metrics Registry' draft named draft-ietf-ippm-metrics-registry-04.txt. 

This registry was initially requested by the RMON WG to provide an 'IPPM Metrics Registry' usable by any MIBs. The WG last call of the draft-ietf-ippm-metrics-registry-04.txt endded the 2 of June, 3 months ago.

I am puzzled about the status of the document which I still do not know. So I would be grateful if you could help me by telling me:

	- What is the current status of the draft ? 
	- As the document draft-ietf-ippm-metrics-registry-04.txt expires in October 2003, do I have to post a version 05 in order to (only) update the date of the document and keep it alive until the answer on its status is clearly given?

I suppose there might have been a bug in the processing, or there is something that I missed.
Anyway, your lights are welcome.

Very Best Regards
Emile

-----Message d'origine-----
De : Matthew J Zekauskas [mailto:[email-masked]]
Envoye : vendredi 16 mai 2003 15:24
A : [email-masked]
Cc : Matt Zekauskas; Merike Kaeo
Objet : [ippm] Working Group Last Call:
draft-ietf-ippm-metrics-registry-04.txt

The latest draft of "IPPM Metrics Registry" has all the fixes
and changes suggested on this list, at previous IETF meetings,
and from our MIB advisor.

The co-chairs propose a Working Group last-call for this document,
draft-ietf-ippm-metrics-registry-04.txt.

Please comment on whether or not you feel that this Internet-Draft
should be given to the Area Directors and the IESG for consideration as a Proposed Standard RFC.

Submit your comments to the IPPM mailing list or to the
chairs or I-D authors as you feel appropriate (although public
comments are preferred).  This Working Group last call will end
on Monday, June 2, 2003 at 12:00 EST.

One pointer for the document is:
http://www.ietf.org/internet-drafts/draft-ietf-ippm-metrics-registry-04.txt

--Matt Zekauskas & Merike Kaeo

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm